// JavaScript Document

function getFocus(obj) {
    obj.style.color='black';
    obj.style.background='#FFECB3';
}
function getBlur(obj) {
    obj.style.color='black';
    obj.style.background='white';
}


function  login_check()
      {
              
			   if (document.form1.username.value.length==0)
			   {
				  alert("[软件提示]：请输入用户名");
				   document.form1.username.focus();
				   return false;
			   }
			  
			   if (document.form1.password.value.length==0)
			   {
				   alert("[软件提示]：请输入密码"); 
				   document.form1.password.focus();
				   return false;
			   }
			 
			   var attachCode = document.form1.attach.value;
			  
               if(attachCode.length <=0)
                {
                     alert("[软件提示]：请输入验证码！");
					 document.form1.attach.focus();
					 return false;
                }
               if(attachCode.toUpperCase()!=code)
               {
                   alert("[软件提示]：验证码输入错误！");
                   createCode();//刷新验证码
				   document.form1.attach.focus();
				   return false;
               }
			 
               else 
               {
                   //alert("^-^ OK");
				   document.form1.action='check_login.php';
				   document.form1.submit();
               }
			   
			   
       
        }
		










		
		
		